Subject: the newest TAHI conformance test tool is available

From: Yukiyo Akisada <[email-masked]>
Date: Thu, 12 Jun 2003 16:57:09 +0900

Hi, folks.

Now, we (TAHI Project) have released version 2.1.1 of conformance test suites.
You can get them from our web site.

    http://www.tahi.org/release/

And our contact point is <[email-masked]>.

    Changes from Release 2.0.2
    ----------------------------------------------------------------
    * Add New tests:
        o Mobility Support in IPv6
            + draft-ietf-mobileip-ipv6-20.txt
                MN test is contributed by Linux Technology Center, IBM
        o Prefix Delegation
            + draft-ietf-dhc-dhcpv6-opt-prefix-delegation-02.txt
        o DNS Discovery
            + draft-ietf-ipv6-dns-discovery-07.txt
        o Default Router Preferences, More-Specific Routes, and Load Sharing
            + draft-ietf-ipv6-router-selection-02.txt
        o Default Address Selection for Internet Protocol version 6 (IPv6)
            + RFC 3484
    * Support new packet format:
        o RIPng
            + RFC 2080 - RIPng for IPv6
        o DNS
            + RFC 1035 - Domain Implementation and Specification
            + RFC 1183 - New DNS RR Definitions
            + RFC 1664 - Internet DNS for Mail Mapping Tables
            + RFC 1886 - IPv6 DNS Extensions
            + RFC 2782 - DNS SRV RR
            + RFC 2915 - NAPTR DNS RR
        o DHCPv6
            + draft-ietf-dhc-dhcpv6-opt-dnsconfig-02.txt
            + draft-ietf-dhc-dhcpv6-opt-timeconfig-01.txt
            + draft-ietf-dhc-dhcpv6-28.txt
            + draft-ietf-dhc-dhcpv6-opt-prefix-delegation-02.txt
        o MIPv6 ID-21
            + draft-ietf-mobileip-ipv6-21.txt
        o Modified Router Advertisement & Route Information Option
            + draft-ietf-ipv6-router-selection-02.txt
    * Support gcc 3.X
    * Support FreeBSD 5.0-RELEASE

Thanks.

----
Yukiyo Akisada <[email-masked]>
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: [email-masked]
Date: Thu, 12 Jun 2003 14:47:35 -0400

Can anyone point me in the direction of some good white papers on mobility
support in IPv6?  We are doing some strategic planning wrt IPv6 for a
300,000 user network and the mobile computing area may be a logical entry
point.

Thanks .. John Anderjaska
Sr Principal Consultant
Comnet Technologies, Inc.
www.comnet-tech.com

Yukiyo Akisada <[email-masked]>@sunroof.eng.sun.com on
06/12/2003 03:57:09 AM

Sent by:    [email-masked]

To:    [email-masked]
cc:

Subject:    the newest TAHI conformance test tool is available

Hi, folks.

Now, we (TAHI Project) have released version 2.1.1 of conformance test
suites.
You can get them from our web site.

        o Default Router Preferences, More-Specific Routes, and Load
        Sharing

Thanks.

----